This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 131596 - add bluetooth devices to console.perms
add bluetooth devices to console.perms
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-02 12:51 EDT by Bastien Nocera
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.77-62
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 08:37:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-09-02 12:51:37 EDT
Could you please add the following lines to
/etc/security/console.perms, so that normal users can access rfcomm
devices, otherwise, users need root to contact bluetooth devices:

<bluetooth>=/dev/rfcomm*
<console>  0600 <bluetooth>  0600 root

Note You need to log in before you can comment on or make changes to this bug.